package com.jasamedika.medifirst2000.vo;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PenangananKeluhanPelangganVO extends BaseTransactionVO {

	@JsonIgnoreProperties({ "hibernateLazyInitializer", "handler" })
	@Caption(value = "Pegawai")
	private PegawaiVO pegawai;

	@Caption(value = "Nama Petugas")
	private String namaPetugas;

	@Caption(value = "Email")
	private String email;

	@Caption(value = "Reply")
	private String reply;

	@Caption(value = "Email Pelanggan")
	private String emailPelanggan;

	public String getNamaPetugas() {
		return namaPetugas;
	}

	public void setNamaPetugas(String namaPetugas) {
		this.namaPetugas = namaPetugas;
	}

	public String getEmailPelanggan() {
		return emailPelanggan;
	}

	public void setEmailPelanggan(String emailPelanggan) {
		this.emailPelanggan = emailPelanggan;
	}

	public PegawaiVO getPegawai() {
		return pegawai;
	}

	public void setPegawai(PegawaiVO pegawai) {
		this.pegawai = pegawai;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getReply() {
		return reply;
	}

	public void setReply(String reply) {
		this.reply = reply;
	}

}
